# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'html_charts/version'

Gem::Specification.new do |spec|
  spec.name          = "shoop_html_wrappers"
  spec.version       = HtmlCharts::VERSION
  spec.authors       = ["Shawn Hooper"]
  spec.email         = ["shoopindy@gmail.com"]
  spec.description   = %q{html ruby wrappers}
  spec.summary       = %q{wrappers for cool Google Visualizations and HighCharts}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "uuidtools"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
